package com.jay.monitor.data.server.models.request.dingding;

/**
 * @Module TODO
 * @Description TODO
 * @Author liukaixiong
 * @Date 2020/12/14 15:23
 */
public class BaseDDModel {

    private String msgtype;

    public BaseDDModel(String msgtype) {
        this.msgtype = msgtype;
    }

    public String getMsgtype() {
        return msgtype;
    }

}
